#!/bin/sh
set -e
. /usr/share/debconf/confmodule

#expr match $DPKG_MAINTSCRIPT_PACKAGE. ^dejsem >/dev/null 2>&1 && {
#	ln -sfn dejsem /usr/bin/dd.l
#	ln -sfn dejsem /usr/bin/dd.list
#	ln -sfn dejsem /usr/bin/dd.plc
#	ln -sfn dejsem /usr/bin/dd.plf
#	ln -sfn dejsem /usr/bin/dd.plp
#	ln -sfn dejsem /usr/bin/dd.puc
#	ln -sfn dejsem /usr/bin/dd.puf
#	ln -sfn dejsem /usr/bin/dd.pull
#	ln -sfn dejsem /usr/bin/dd.pullfile
#	ln -sfn dejsem /usr/bin/dd.pulllist
#	ln -sfn dejsem /usr/bin/dd.pullpeer
#	ln -sfn dejsem /usr/bin/dd.pup
#	ln -sfn dejsem /usr/bin/dd.push
#	ln -sfn dejsem /usr/bin/dd.pushfile
#	ln -sfn dejsem /usr/bin/dd.pushpeer
#} || true
